declare const stopTrayInjectable: import("@ogre-tools/injectable").Injectable<{
    run: () => undefined;
    runAfter: import("@ogre-tools/injectable").Injectable<{
        run: () => undefined;
    }, import("@openlens/run-many").Runnable<void>, void>;
}, import("@openlens/run-many").Runnable<void>, void>;
export default stopTrayInjectable;
